- MongoDB C Driver 1.9.3-dev »
- API Reference »
- mongoc_database_t

# mongoc_database_drop()

## Synopsis

    bool
    mongoc_database_drop (mongoc_database_t *database, bson_error_t *error);

## Parameters

- `database`: A mongoc_database_t.
- `error`: An optional location for a bson_error_t or `NULL`.

## Description

For more information, see mongoc_database_drop_with_opts(). This function is a thin wrapper, passing `NULL` in as `bson_t` parameter.

Created using Sphinx 1.6.6, based on Sphinx Readable Theme.